/* hard coded onto notepad by 
paul brooker edwardsdad@yahoo.co.uk */
h1 {font-family: georgia, times; color: #000000}
h2 {font-family: georgia, times; color: #000000}
p {font-family: georgia, times; font-size: 16px}
body {background-color: #dddddd}
.center {text-align: center}
table {text-align: center} 
#read {font-family: "arial"; font-size: xx-small; font-style: 
italic}
hr {color: #000000}